<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Suze (The Cough Song)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Suze (The Cough Song)</h1>


    <p>One of Dylan's attempts at an instrumental.<br />
    Recorded Oct 24, 1963 and released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a>
    (1991)<br />
    Tabbed by Eyolf &Oslash;strem</p>

<div class="preamble">
    <p>
    The trick in this song is to let the chords begin on the last 8th note
    of the previous bar, and to emphasise this note wherever it figures as
    a melody tone, such as in the first measure. 
    </p>
    <p>
    Many of the things that are written in as hammer-ons or pull-offs in
    the tab, are really just the almost inevitable result of changing
    chords at breakneck speed. Don&rsquo;t bother too much about it; if
    you are able to play it at the correct speed, the effects will come
    out in any case.
    </p>

    <p>Capo 4th fret</p>

</div><pre class="tab">
  C             
  :   .   .   .    
                >
|---------------0-|
|-1---------------|
|-----------0-----|
|-----2-------2---|
|-3---------------|
|---------3-------|
</pre>
<pre class="tab">
   C                                   F                 C
                                                                       >
   :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .      
||-----------------|-0---------------|-----------------|---------------0-|
||-----1-----------|-------1---------|-------1---------|-----1-----------|
||-----------------|-----------------|---0h2-----0h2---|-----------0-----|
||-----2-------2---|-----2-------2---|-----3-------3---|-----2-------2---|
||-3---------------|-3---------------|-----------------|-3---------------|
||---------3-------|---------3-------|-1-------1-------|---------3-------|
</pre>
<pre class="tab">
                                      D7/f#             G             C
                >                                                     >
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|---------------0-|-----------------|-----------------|---------------0-|
|-----1-----------|-----1-----------|-------1---------|-----0-----------|
|-----------0-----|-----------------|---0h2-----2-----|-----------0-----|
|-----2-------2---|-----2-------2---|-----0-------0---|-----0-------0---|
|-3---------------|-3---------------|-----------------|-----------------|
|---------3-------|---------3-------|-2-------2-------|-3-------3-------|
</pre>
<pre class="tab">
  C                                   F                 D7/f#         C/g
                >
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|---------------0-|-----------------|-----------------|-----------------|
|-----1-----------|-----1-----------|-------1---------|-----1---------1-|
|-----------0-----|-----------------|---0h2-----2-----|-----------0-----|
|-----2-------2---|-----2-------2---|-----3-------3---|-----0-------0---|
|-3---------------|-3---------------|-----------------|-----------------|
|---------3-------|---------3-------|-1-------1-------|-2-------2-------|
</pre>
<pre class="tab">
  C/g     G         Am      /g        F       G        
                                                    >
  :   .   .   .     :   .   .   .     :   .   .   .     
|-----------------|-----------------|---------------0-||
|-------0---------|---1-----------1-|-------1p0-------|| The pull-off is
|---0-------0---0-|h2---------0-----|---2-------0-----|| just the inevi-
|-----2-------0---|-----2-------2---|-----3-------0---|| table consequence
|-----------------|-0---------------|-----------------|| of the chord change
|-3-------3-------|---------3-------|-1-------3-------||
</pre>
<pre class="tab">
   C                                   G                 C             
   :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .      
||---------------0-|-----------------|-------1---------|---------------0-|
||-----1-----------|-----1-----------|---------------1-|-----1-----------|
||-----------0-----|-----------------|---0-------0-----|-----------0-----|
||-----2-------2---|-----2-------2---|-----0-------0---|-----2-------2---|
||-3---------------|-3---------------|-----------------|-3---------------|
||---------3-------|---------3-------|-3-------3-------|---------3-------|
</pre>
<pre class="tab">
                                      D7/f#             G                
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|---------------0-|-----------------|-----------------|---------------0-|
|----(1)----------|-----1-----------|-------1---------|-----0-----------|
|-----------0-----|-----------------|---0h2-----2-----|-----------0-----|
|-----2-------2---|-----2-------2---|-----0-------0---|-----0-------0---|
|-3---------------|-3---------------|-----------------|-----------------|
|---------3-------|---------3-------|-2-------2-------|-3-------3-------|
</pre>
<pre class="tab">
  C                                   F                 D7/f#            
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|---------------0-|-----------------|-----------------|-----------------|
|-----1-----------|-----1-----------|-------1---------|-----1---------1-|
|-----------0-----|-------------0---|---0h2-----2-----|-----------0-----|
|-----2-------2---|-----2-------2---|-----3-------3---|-----0-------0(2)|
|-3---------------|-3---------------|-----------------|-----------------|
|---------3-------|---------3-------|-1-------1-------|-2-------2-------|
</pre>
<pre class="tab">
  C/g     G         Am      /g        F       G         C
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .     
|-----------------|-----------------|-----------------|-----------------||
|-------0-------0-|h1-1-------------|-------1p0-----1-|-----1---------0-||
|---0-------0-----|-----------------|---2-------0-----|-----------0-----||
|-----2-------0---|-----2-------2---|-----3-------0---|-----2-------2---||
|-----------------|-0---------------|-----------------|-3---------------||
|-3-------3-------|---------3-------|-1-------3-------|---------3-------||
</pre>
<pre class="tab">
  G       G/e        G7/f              C                                  
  :   .   .    .     :   .   .   .     :   .   .   .     :   .   .   .   
|------------------|---------------0-|---------------0-|-----------------|
|----------------0-|-----------------|-----1-----------|-----1-----------|
|---0-------0------|---0-------0-----|-----------0-----|-----------0-----|
|-----0-------h2---|-----3-(p0)--0---|-----2-------2---|-----2-------2---|
|------------------|-----------------|-3---------------|-3---------------|
|-3-------3--------|-3-------3-------|---------3-------|---------3-------|
</pre>
<pre class="tab">
  G       G/e       G7/f                C                                  
  :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .   
|-----------------|------------------|---------------0-|-----------------|
|-----------------|----------------1-|-----1-----------|-----1---------0-|
|---0-------------|---0--------------|-----------0-----|-----------0-----|
|-----0--h2---2h3-|-----2-------2p0--|-----2-------2---|-----2-------2p0-|
|-----------------|------------------|-3---------------|-3---------------|
|-3-------3-------|-3-------3--------|---------3-------|---------3-------|
</pre>
<pre class="tab">
  A                                   D7/f#
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-----------------|-----------------|-----------------|-----------------|
(h2)--------------|-----------------|-------1-------1-|-------1-------1-|
|---2-------2-----|---2-------------|---2-------2-----|---2-------2-----|
|-----2-------2---|-----2---2---2---|-----0-------0---|-----0-------0---|
|-0-------0-------|-0---------------|-----------------|-----------------|
|-----------------|(0---------------|-2-------2-------|-2-------2-------|
</pre>
<pre class="tab">
  F                                   G7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-----------------|-----------------|---------------1-|-----1---------3-|
|-------1-------1-|-------1-------0-|-----0-----------|-----------------|
|---2-------2-----|---2-------2-----|-----------0-----|-----------0-----|
|-----3-------3---|-----3-------3---|-----0-------0---|-----0-------0---|
|-----------------|-----------------|-----------------|-----------------|
|-1-------1-------|-1-------1-------|-3-------3-------|-3-------3-------|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .      :   
|-----3---------3-|-----------------||-----
|-----------------|---------------1-||-----   etc. from
|-----------0-----|-----------0-----||-----   the beginning
|-----0-------0---|-----0-------0h2-||-----
|-----------------|-----------------||-3---
|-3-------3-------|-3-------3-------||-----
</pre>
</body></html>
